MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004667ATutorContentpublic2010-12-15 10:562011-08-18 13:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004667: accessibility popup for default classic theme.
DescriptionThe accessibility checker popup for the default classic theme shows the side menu.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0005187)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2010-12-15 10:56 greg New Issue
2010-12-15 10:56 greg Affects version => SVN
2010-12-17 13:04 greg Status new => assigned
2010-12-17 13:04 greg Assigned To => greg
2010-12-20 13:31 greg Status assigned => resolved
2010-12-20 13:31 greg Fixed in Version => 2.0.2
2010-12-20 13:31 greg Resolution open => fixed
2011-08-18 13:04 greg Note Added: 0005187
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker